AVG-763

Package openssh
Status Vulnerable
Severity Medium
Type information disclosure
Affected 7.7p1-2
Fixed Unknown
Current 7.8p1-1 [core]
Ticket Create
Created Fri Aug 24 09:52:51 2018
Issue Severity Remote Type Description
CVE-2018-15473 Medium Yes Information disclosure
OpenSSH through 7.7 is prone to a user enumeration vulnerability due to not delaying bailout for an invalid authenticating user until after the packet...